.page-submenu {
    display: block;
    margin: 0 0 45px 0;
    padding: 0 160px;
    border-bottom: 1px solid #cccccc;
    text-align: center;
    position: relative;
    z-index: 1;
}

.page-submenu li {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.page-submenu li:after {
    content: " - ";
    display: inline-block;
    padding: 0 10px;
}

.page-submenu li:last-of-type:after {
    content: "";
}

.page-submenu li a {
    position: relative;
    display: inline-block;
    padding: 15px 0;
    text-transform: uppercase;
    color: #636363;
    text-decoration: none;
    font-weight: 700;
    transition: color 0.3s ease;
}

.page-submenu li a:hover {
    color: #759b84;
}

.page-submenu a.active:after {
    content: " ";
    position: absolute;
    bottom: -6px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    height: 6px;
    background-color: #000000;
}

@media screen and (max-width: 1250px) {
    .page-submenu { padding: 0 60px; }
}

@media screen and (max-width: 1100px) {
    .page-submenu { padding: 0; }
}

@media screen and (max-width: 1023px) {
    .page-submenu {
        border-bottom: none;
        padding: 0;
    }

    .page-submenu li { display: block; }

    .page-submenu li:after { content: ""; }

    .page-submenu li { padding: 0 15px; }

    .page-submenu li:after { padding: 0; }
}